@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'HKGrotesk-Regular';
  src: url('../fonts/HKGrotesk-Regular.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/HKGrotesk-Regular.otf')  format('opentype'),
	   url('../fonts/HKGrotesk-Regular.woff') format('woff'), 
	   url('../fonts/HKGrotesk-Regular.ttf')  format('truetype'), 
	   url('../fonts/HKGrotesk-Regular.svg#HKGrotesk-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HKGrotesk-Bold';
  src: url('../fonts/HKGrotesk-Bold.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/HKGrotesk-Bold.otf')  format('opentype'),
	   url('../fonts/HKGrotesk-Bold.woff') format('woff'), 
	   url('../fonts/HKGrotesk-Bold.ttf')  format('truetype'), 
	   url('../fonts/HKGrotesk-Bold.svg#HKGrotesk-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HKGrotesk-ExtraBold';
  src: url('../fonts/HKGrotesk-ExtraBold.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/HKGrotesk-ExtraBold.otf')  format('opentype'),
	   url('../fonts/HKGrotesk-ExtraBold.woff') format('woff'), 
	   url('../fonts/HKGrotesk-ExtraBold.ttf')  format('truetype'), 
	   url('../fonts/HKGrotesk-ExtraBold.svg#HKGrotesk-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.container{
    max-width: 1690px;
    width: 100%;
}
ul{
    padding: 0;
    margin: 0;
}
ul li{
    list-style: none;
}


.cct-landing-wrap{
    position: relative;
    padding: 100px 0;
    background-image: url(../images/coming-soon-img.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 50% 100%;
    min-height: 1080px;
}
.cct-landing-wrap .cct-logo{
    display: table;
    margin-bottom: 103px;
}
.cct-landing-wrap h1{
    font-size: 150px;
    font-family: 'HKGrotesk-ExtraBold';
    line-height: 140px;
    color: #850B0B;
    text-transform: uppercase;
    margin-bottom: 52px;
    font-weight: normal;
}
.cct-landing-wrap .cct-sign-up-form h6{
    font-size: 24px;
    font-family: 'HKGrotesk-Regular';
    color: #444444;
    line-height: 32px;
margin-bottom: 40px;
font-weight: normal;
}
.cct-landing-wrap .cct-sign-up-form ul li{
    max-width: 298px;
    margin-bottom: 10px;
}


input[type="email"]{
    border: 1px solid #F2CCCC;
    color: #BABABA;
    font-size: 15px;
    font-family: 'HKGrotesk-Regular';
    height: 52px;
    width: 100%;
    outline: none;
    padding: 0 20px;
}
input::placeholder{
    opacity: 1;
    color: #BABABA;
}
input[type="submit"]{
    background-color: #000;
    border-radius: 3px;
    text-align: center;
    font-size: 16px;
    font-family: 'HKGrotesk-ExtraBold';
    color: #fff;
    border: none;
    width: 100%;
    height: 52px;
    outline: none;
}
input[type="submit"]:hover{
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
    transition: 0.4s;
}


/***RESPONSIVE MEDIA QUERY START***/


@media screen and (max-width:1500px){

}
@media screen and (max-width:1400px){
    
    .cct-landing-wrap h1 {
        font-size: 140px;
        line-height: 130px;
    }
}
@media screen and (max-width:1300px){
    .cct-landing-wrap h1 {
        font-size: 130px;
        line-height: 120px;
    }
    .cct-landing-wrap .cct-logo {
        margin-bottom: 87px;
    }
}
@media screen and (max-width:1200px){
    .cct-landing-wrap h1 {
        font-size: 120px;
        line-height: 110px;
    }
    .cct-landing-wrap .cct-logo {
        margin-bottom: 77px;
    }
}
@media screen and (max-width:1100px){
    .cct-landing-wrap h1 {
        font-size: 110px;
        line-height: 100px;
    }
}
@media screen and (max-width:991px){
    .cct-landing-wrap{
        min-height: auto;
        background-image: none;
        padding: 70px 0;
    }
    .cct-landing-wrap .col-md-6{
        max-width: 100%;
        flex: 0 0 100%;
    }
    .cct-landing-wrap .cct-logo {
        margin-bottom: 50px;
    }
    .cct-landing-wrap h1 {
        font-size: 100px;
        line-height: 90px;
    }
}
@media screen and (max-width:767px){

    .cct-landing-wrap h1 {
        font-size: 90px;
       line-height: 80px;
       margin-bottom: 31px;
    }
    .cct-landing-wrap .cct-sign-up-form h6 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 28px;
    }
    .cct-landing-wrap .cct-logo {
        margin-bottom: 28px;
    }
}
@media screen and (max-width:500px){
    .cct-landing-wrap h1 {
        font-size: 80px;
        line-height: 70px;
        margin-bottom: 31px;
    }
    .cct-landing-wrap .cct-sign-up-form h6 {
        font-size: 20px;
        line-height: 28px;
    }
}
@media screen and (max-width:400px){
    .cct-landing-wrap h1 {
        font-size: 65px;
        line-height: 60px;
    }
    .cct-landing-wrap .cct-sign-up-form h6 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 26px;
    }
}